#featured-content {
    overflow: hidden;
    position: relative;
}
#featured-slideshow ul {
    top: -5px;
}

#today-events {
    width: 456px !important;
}

.event-contents {
    padding-right: 10px;
}

#featured-content {
    float: right;
}

#side-nav {
    padding-top: 36px !important;
}

#page {
    margin-top: 36px !important;
}

#tactical ul {
    top: 33px !important;
}

#uit-menu li {
    height: 35px !important;
}

#uit-menu-display {
    width: 694px !important;
}